options {
	directory "/var/named";
};

zone 127.in-addr.arpa. {
	type master;
	file "maitre/127";
};
zone gy.p13.fr. {
	type master;
	file "maitre/gy.p13.fr";
};
zone y.10.10.in-addr.arpa. {
	type master;
	file "maitre/10.10.y";
};
